/* Portrait */
@media only screen and (min-device-width: 320px) and (max-device-width: 568px) and (-webkit-min-device-pixel-ratio: 2) and (orientation: portrait) {
	.bloki {
		width: 100%;
		float: none;
		text-align: center;
	}

	.container {
		width: 100%;
	}

	body {
		padding: 0;
		background-image: none;
	}

	div.header-menu {
		width: 100% !important;
		margin-left: 0 !important;
	}

	.main {
		padding: 0;
	}

	.head {
		padding: 0;
	}

	.foot {
		padding: 0;
	}

	.foot-b {
		padding: 0;
	}

	.log {
		padding-bottom: 89px;
		background-size: contain;
	}

	.span8 h4 {
		text-align: center;
		padding-top: 12px;
	}

	.btn-group .btn {
		width: 25%;
	}

	.sbl {
		width: 50%;
		float: left;
		text-align: center;
	}

	.btn-group {
		width: 100%;
	}

	h1 {
		font-size: 17.5px;
	}

	h1,
	h2,
	h3 {
		line-height: 22px;
	}

	h2 {
		font-size: 23.5px;
	}

	.visible-desktop {
		display: block !important;
	}

	div#myModal {
		z-index: -1;
	}
}

/* Landscape */
@media only screen and (min-device-width: 320px) and (max-device-width: 568px) and (-webkit-min-device-pixel-ratio: 2) and (orientation: landscape) {
	.bloki {
		width: 50%;
		text-align: center;
	}

	.container {
		width: 100%;
	}

	body {
		padding: 0;
		background-image: none;
	}

	div.header-menu {
		width: 100% !important;
		margin-left: 0 !important;
	}

	.main {
		padding: 0;
	}

	.head {
		padding: 0;
	}

	.foot {
		padding: 0;
	}

	.foot-b {
		padding: 0;
	}

	.log {
		padding-bottom: 174px;
		background-size: contain;
	}

	.span8 h4 {
		text-align: center;
		padding-top: 12px;
	}

	.btn-group .btn {
		width: 25%;
	}

	.sbl {
		width: 50%;
		float: left;
		text-align: center;
	}

	.btn-group {
		width: 100%;
	}

	h1 {
		font-size: 17.5px;
	}

	h1,
	h2,
	h3 {
		line-height: 22px;
	}

	h2 {
		font-size: 23.5px;
	}

	.visible-desktop {
		display: block !important;
	}

	div#slider {
		width: 100% !important;
	}

	.zizid {
		width: 100%;
		text-align: center;
	}

	div#myModal {
		z-index: -1;
	}

	div.wrapper img {
		width: 100% !important;
		max-height: 100% !important;
	}

	.row-fluid.mr.side {
		width: 49%;
		float: left;
		margin-left: 2px;
		margin-right: 2px;
	}

	#slider li,
	#slider2 li {
		width: 305px;
		height: 255px;
		overflow: hidden;
		margin-left: 2px !important;
	}
}

/* Portrait */
@media only screen and (min-device-width: 375px) and (max-device-width: 667px) and (-webkit-min-device-pixel-ratio: 2) and (orientation: portrait) {
	.bloki {
		width: 100%;
		float: none;
		text-align: center;
	}

	.zizid {
		width: 100%;
		text-align: center;
	}

	.container {
		width: 100%;
	}

	body {
		padding: 0;
		background-image: none;
	}

	div.header-menu {
		width: 100% !important;
		margin-left: 0 !important;
	}

	.main {
		padding: 0;
	}

	.head {
		padding: 0;
	}

	.foot {
		padding: 0;
	}

	.foot-b {
		padding: 0;
	}

	.log {
		padding-bottom: 108px;
		background-size: contain;
	}

	.span8 h4 {
		text-align: center;
		padding-top: 12px;
	}

	.btn-group .btn {
		width: 25%;
	}

	.sbl {
		width: 50%;
		float: left;
		text-align: center;
	}

	.btn-group {
		width: 100%;
	}

	h1 {
		font-size: 17.5px;
	}

	h1,
	h2,
	h3 {
		line-height: 22px;
	}

	h2 {
		font-size: 23.5px;
	}

	.visible-desktop {
		display: block !important;
	}

	div#myModal {
		z-index: -1;
	}

	div#slider {
		margin: 0 auto;
		text-align: center;
	}
}

/* Landscape */
@media only screen and (min-device-width: 375px) and (max-device-width: 667px) and (-webkit-min-device-pixel-ratio: 2) and (orientation: landscape) {
	.bloki {
		width: 50%;
		text-align: center;
	}

	.container {
		width: 100%;
	}

	body {
		padding: 0;
		background-image: none;
	}

	div.header-menu {
		width: 100% !important;
		margin-left: 0 !important;
	}

	.main {
		padding: 0;
	}

	.head {
		padding: 0;
	}

	.foot {
		padding: 0;
	}

	.foot-b {
		padding: 0;
	}

	.log {
		padding-bottom: 207px;
		background-size: contain;
	}

	.span8 h4 {
		text-align: center;
		padding-top: 12px;
	}

	.btn-group .btn {
		width: 25%;
	}

	.sbl {
		width: 50%;
		float: left;
		text-align: center;
	}

	.btn-group {
		width: 100%;
	}

	h1 {
		font-size: 17.5px;
	}

	h1,
	h2,
	h3 {
		line-height: 22px;
	}

	h2 {
		font-size: 23.5px;
	}

	.visible-desktop {
		display: block !important;
	}

	div#slider {
		width: 100% !important;
	}

	.zizid {
		width: 100%;
		text-align: center;
	}

	div#myModal {
		z-index: -1;
	}

	div.wrapper img {
		width: 100% !important;
		max-height: 100% !important;
	}

	.row-fluid.mr.side {
		width: 49%;
		float: left;
		margin-left: 2px;
		margin-right: 2px;
	}

	#slider li,
	#slider2 li {
		width: 305px;
		height: 255px;
		overflow: hidden;
		margin-left: 2px !important;
	}
}

/* Portrait */
@media only screen and (min-device-width: 414px) and (max-device-width: 736px) and (-webkit-min-device-pixel-ratio: 3) and (orientation: portrait) {
	.bloki {
		width: 50%;
		float: left;
		text-align: center;
	}

	.zizid {
		width: 100%;
		text-align: center;
	}

	.container {
		width: 100%;
	}

	body {
		padding: 0;
		background-image: none;
	}

	div.header-menu {
		width: 100% !important;
		margin-left: 0 !important;
	}

	.main {
		padding: 0;
	}

	.head {
		padding: 0;
	}

	.foot {
		padding: 0;
	}

	.foot-b {
		padding: 0;
	}

	.log {
		padding-bottom: 121px;
		background-size: contain;
	}

	.span8 h4 {
		text-align: center;
		padding-top: 12px;
	}

	.btn-group .btn {
		width: 25%;
	}

	.sbl {
		width: 50%;
		float: left;
		text-align: center;
	}

	.btn-group {
		width: 100%;
	}

	h1 {
		font-size: 17.5px;
	}

	h1,
	h2,
	h3 {
		line-height: 22px;
	}

	h2 {
		font-size: 23.5px;
	}

	.visible-desktop {
		display: block !important;
	}

	div#myModal {
		z-index: -1;
	}

	div#slider {
		margin: 0 auto;
		text-align: center;
	}
}

/* Landscape */
@media only screen and (min-device-width: 414px) and (max-device-width: 736px) and (-webkit-min-device-pixel-ratio: 3) and (orientation: landscape) {
	.bloki {
		width: 31%;
		text-align: center;
		margin-left: 8px;
		margin-right: 8px;
	}

	.container {
		width: 100%;
	}

	body {
		padding: 0;
		background-image: none;
	}

	div.header-menu {
		width: 100% !important;
		margin-left: 0 !important;
	}

	.main {
		padding: 0;
	}

	.head {
		padding: 0;
	}

	.foot {
		padding: 0;
	}

	.foot-b {
		padding: 0;
	}

	.log {
		padding-bottom: 232px;
		background-size: contain;
	}

	.span8 h4 {
		text-align: center;
		padding-top: 12px;
	}

	.btn-group .btn {
		width: 25%;
	}

	.sbl {
		width: 50%;
		float: left;
		text-align: center;
	}

	.btn-group {
		width: 100%;
	}

	h1 {
		font-size: 17.5px;
	}

	h1,
	h2,
	h3 {
		line-height: 22px;
	}

	h2 {
		font-size: 23.5px;
	}

	.visible-desktop {
		display: block !important;
	}

	div#slider {
		width: 100% !important;
	}

	.zizid {
		width: 100%;
		text-align: center;
	}

	div#myModal {
		z-index: -1;
	}

	div.wrapper img {
		width: 100% !important;
		max-height: 100% !important;
	}

	.row-fluid.mr.side {
		width: 49%;
		float: left;
		margin-left: 2px;
		margin-right: 2px;
	}

	#slider li,
	#slider2 li {
		width: 305px;
		height: 255px;
		overflow: hidden;
		margin-left: 2px !important;
	}
}

/* Portrait */
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 1) {
	.bloki {
		width: 31%;
		text-align: center;
		margin-left: 8px;
		margin-right: 8px;
	}

	.container {
		width: 100%;
	}

	body {
		padding: 0;
		background-image: none;
	}

	div.header-menu {
		width: 100% !important;
		margin-left: 0 !important;
	}

	.main {
		padding: 0;
	}

	.head {
		padding: 0;
	}

	.foot {
		padding: 0;
	}

	.foot-b {
		padding: 0;
	}

	.log {
		padding-bottom: 242px;
		background-size: contain;
	}

	.span8 h4 {
		text-align: center;
		padding-top: 12px;
	}

	.btn-group .btn {
		width: 25%;
	}

	.sbl {
		width: 50%;
		float: left;
		text-align: center;
	}

	.btn-group {
		width: 100%;
	}

	h1 {
		font-size: 17.5px;
	}

	h1,
	h2,
	h3 {
		line-height: 22px;
	}

	h2 {
		font-size: 23.5px;
	}

	.visible-desktop {
		display: block !important;
	}

	div#slider {
		width: 100% !important;
	}

	.zizid {
		width: 100%;
		text-align: center;
	}

	div#myModal {
		z-index: -1;
	}

	div.wrapper img {
		width: 100% !important;
		max-height: 100% !important;
	}

	.row-fluid.mr.side {
		width: 49%;
		float: left;
		margin-left: 2px;
		margin-right: 2px;
	}

	#slider li,
	#slider2 li {
		width: 305px;
		height: 255px;
		overflow: hidden;
		margin-left: 2px !important;
	}

	.row-fluid .span8 {
		width: 100%;
	}

	.row-fluid .span4 {
		width: 100%;
	}

	.row-fluid .span3 {
		width: 100%;
	}

	.span4 {
		margin-left: 0 !important;
	}
}


/* Апрель 2021 */

@media screen and (max-width: 667px) {

	.granit-flex {
		justify-content: space-around;
		gap: 30px;
	}

  .granit-flex__item {
		width: 40% !important;
	}
}

@media screen and (max-width: 979px) {

	.granit-flex {
		justify-content: center;
		gap: 30px;
	}

  .granit-flex__item {
		width: 40% !important;
		margin: 0;
	}
}

@media screen and (max-width: 568px) {

	.granit-flex {
		gap: 0;
	}

  .granit-flex__item {
		width: 95% !important;
		margin-bottom: 10px;
	}

	.granit-content {
		width: 95%;
		margin: auto;
	}
}